[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Update problems: ntfs-3g vs. libguestfs



Hi,

I encountered some update troubles on CentOS5/EPEL: I can not update ntfs-3g because libguestfs still requires it:
"/lib64/libntfs-3g.so.74 is needed by package 1:libguestfs-1.0.85-1.el5.5.x86_64"

Is there anything wrong with my setup? Is this a RHEL 5.5 thing? (so 5.5 contains an updated libguestfs with a weaker dependency)

fs


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]